Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83483 - Dell WS450 RH8.1 beta4 burning CD\'s lock System
Summary: Dell WS450 RH8.1 beta4 burning CD\'s lock System
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-04 20:05 UTC by Larry Troan
Modified: 2016-04-18 09:39 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-04-05 16:27:37 UTC


Attachments (Terms of Use)

Description Larry Troan 2003-02-04 20:05:00 UTC
I attempted to burn a cd using gnome-toaster and twice the system hard locked.
Tried to use xcdroast and it seg faults.
----------
Action by: rnoriega
Issue Registered
----------
Action by: jhull


Status set to: Waiting on Tech
Severity set to: Urgent

----------
Action by: ltroan
Escalated to Bugzilla
----------
Action by: rnoriega
I noticed that the system locks if you set the burn speed at x2, works fine at x40.

Status set to: Info

----------
Action by: jhull


Severity set to: High

----------
Action by: jhull


Severity set to: Normal


ISSUE TRACKER 14554 as sev 3.

Comment 1 Bill Nottingham 2003-02-04 20:39:21 UTC
What sort of IDE controller?

Comment 2 Matt Domsch 2003-02-11 21:12:22 UTC
ICH4

Comment 3 Larry Troan 2003-02-23 19:31:36 UTC
FROM ARJAN.
Won't fix for gingin gold. Deferred
----
Dell to document that CD hangs at 2X, 4X speed.


Comment 4 Arjan van de Ven 2003-02-24 00:34:28 UTC
please try rpm -e magicdev


Comment 5 Arjan van de Ven 2003-04-05 16:27:37 UTC
closing due to inactivity

Comment 6 Dave Jones 2003-10-29 17:41:21 UTC
*** Bug 82943 has been marked as a duplicate of this bug. ***


Note You need to log in before you can comment on or make changes to this bug.